<pluginimplementation scriptid="customscript_custom_fetch_tracking">
  <customplugintype>[scriptid=customscript_fetch_tracking]</customplugintype>
  <description></description>
  <isinactive>F</isinactive>
  <loglevel>DEBUG</loglevel>
  <name>Custom - Fetch Tracking Handler</name>
  <notifyadmins>F</notifyadmins>
  <notifyemails></notifyemails>
  <notifyowner>T</notifyowner>
  <notifyuser>F</notifyuser>
  <scriptfile>[/SuiteScripts/Shopify/CustomFetchTrackingHandler.js]</scriptfile>
  <status>RELEASED</status>
</pluginimplementation>
